<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Comment extends Model
{
    protected $fillable = [
        'content'
    ];

    public function user()
    {
        return $this->belongsTo('App\User')->withTrashed();
    }

    public function client()
    {
        return $this->belongsTo('App\Client')->withTrashed();
    }
}
